﻿/*
In the name of Allah
Graphic By m-design
Coding By Mostafa Khorrami
Powered By m-design.in,00mostafa00.ir
*/
@font-face {
	font-family: 'B_yekan';
	src: url('http://www.up.skinak.ir/up/skinak/temps/temp6/fonts/B_yekan.eot');
	src: url('http://www.up.skinak.ir/up/skinak/temps/temp6/fonts/B_yekan.eot?#iefix') format('embedded-opentype'), 
        url('http://www.up.skinak.ir/up/skinak/temps/temp6/fonts/B_yekan.woff') format('woff'),
        url('http://www.up.skinak.ir/up/skinak/temps/temp6/fonts/B_yekan.ttf') format('truetype'), 
        url("http://www.up.skinak.ir/up/skinak/temps/temp6/fonts/B_yekan.svg") format("svg");
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
body{
    background: #f8f8fa url(http://rozblog.com/temp/user/m-design/rozblog/img/bg-asl.png);
    direction: rtl;
    font-size: 13px;
    color: #333;
    margin: 0px;
    font-family: 'B_yekan','Roboto';    
    line-height: 1.2;
}
*,table,tr,td,th{
    font-family: 'B_yekan','Roboto'; 
}
a,h1,h2,h3,h4,h5,h6{
    color: #333;
    text-decoration: none;
    font-size: 13px;
    display: inline;  
}
input[type=text],input[type=email],input[type=password],input[type=reset],input[type=button],input[type=submit]{
    height: 30px;
    line-height: 1.5;
    border: none;
    background: #fff;
    font-family: 'B_yekan','Roboto'; 
    border-left: 2px solid rgba(0,0,0,0);
    transition: 0.3s;
    margin: 1px;
    width: auto;
}
input[type=password]:focus,input[type=password]:hover,input[type=email]:focus,input[type=email]:hover,input[type=text]:focus,input[type=text]:hover{
    border-left: 2px solid #dd5555;
    transition: 0.3s;
}
input[type=reset],input[type=button],input[type=submit]{
    text-align: center;
    width: 48%;
    padding: 5px;
    font-family: 'B_yekan','Roboto'; 
    background: #dd5555;
    color: #fff;
    border-radius: 3px;
}
input[type=reset]{
    background: #4cd9c0;
}
input[type=reset]:hover,input[type=button]:hover,input[type=submit]:hover{
    border-bottom: 4px solid #ac1a1a;
    border-left: 2px solid rgba(0,0,0,0);
    transition: 0.3s;
}
input[type=reset]:hover{
    border-bottom: 4px solid #27a891;
}
li{
    list-style: none;
}
img{
    max-width: 100%;
    max-height: 100%;
}
#header{
    background: #fff;
    float: right;
    width: 100%;
    height: 130px;
}
#hr-cloud{
    background: url(http://rozblog.com/temp/user/m-design/rozblog/img/bg-zir-hrader.png) bottom repeat-x;
    float: right;
    width: 100%;
    height: 62px;
    margin-top: -9px;
    color: #fff;
    border: none;
}
#logo{
    background: url(http://rozblog.com/temp/user/m-design/rozblog/img/logo.png);
    width: 274px;
    height: 77px;
    float: right;
    margin-right: 30px;
    margin-top: 25px;
    transition: 0.3s;
}
#logo:hover{
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: .3s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: 1; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: .3s;
    animation-iteration-count: 1;
}


/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    50%{
    transform: scale(1.2);
    -webkit-transform: scale(1.2); 
    }
}

/* Standard syntax */
@keyframes example {
    50%{
    transform: scale(1.2);
    -webkit-transform: scale(1.2); 
    }
}

.box-user-panel{
    float: left;
    margin-left: 30px;
    margin-top: 25px;
    height: 75px;
    background: #f2f2f2;
    min-width: 280px;
    padding: 2px;
    direction: ltr;
}
.box-user-panel img{
    float: left;
    width: 74px;
    height: 74px;
    margin-right: 5px;
}
.box-user-panel span{
    color: #dd5555;
    font-weight: bold;
    line-height: 2;
}
.box-user-panel a{
    color: #97989d;
    line-height: 1;
}

#dashbord{
    float: right;
    width: 290px;
    margin-left: 15px;
    display: none;
}
#dashbord a{
    float: right;
    padding: 5px;
    background: #e8e8e8;
    color: #333;
    margin-top: 5px;
    margin-right: 2px;
    text-align: center;
}
#info-panel-user{
    float: left;
}
#date-panel{
    width: 95%;
    text-align: center;
    line-height: 2;
}
.link-panel-link{
    width: 29%;
    transition: 0.5s;
}
#dashbord a:hover{
    transition: 0.5s;
    background: #dd5555;
    color: #fff;
}

#all{
    width: 1024px;
    margin: auto;
}

#blocks-tops{
    float: right;
    margin-right: 5px;
    margin-top: 15px;
    width: 743px;
    height: auto;
}
#blocks-left{
    float: left;
    margin-left: 5px;
    margin-top: 15px;
    width: 266px;
    margin-right: 5px;
    height: auto;
}

#blocks-right{
    float: right;
    margin-left: 5px;
    margin-top: 15px;
    width: 210px;
    height: auto;
    margin-top: 20px;
}
#blocks-centes{
    float: right;
    margin-top: 15px;
    width: 529px;
    height: auto;
    margin-top: 20px;
}

#menu-top-tops{
    width: 98%;
    padding: 1%;
    border: 1px solid #f2f2f2;
    background: #f9f9f9;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #ccc;
    float: right;
}
#menu-top-tops div{
    width: 13.8%;
    float: right;
    margin-right: 3px;
    color: #ccc;
    text-align: center;
    height: 65px;
}
#menu-top-tops div i{
    font-size: 35px;
    transition: 0.3s;
    margin-bottom: 5px;
    padding: 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 1.2;
}
#menu-top-tops div:hover i{
    transition: 0.3s;
    transform: scale(1.2);
    border-radius: 100%;
    background: #dd5555;
    color: #fff;
}
#menu-top-tops div:hover{
    color: #000;
}
#about-sites{
    width: 96%;
    padding: 2%;
    background: #efd9d6 url(http://rozblog.com/temp/user/m-design/rozblog/img/Spam.png) left no-repeat;
    border-radius: 5px;
    float: right;
    color: #dc513a;
    margin-top: 15px;
    overflow: hidden;
    height: 50px;
    max-height: 75px;
    transition: 0.3s;
}
#about-sites:hover{
    background: #dc513a url(http://rozblog.com/temp/user/m-design/rozblog/img/Spam.png) left no-repeat;
    color: #efd9d6;
    transition: 0.3s;
}
.matn{
    width: 100%;
    float: right;
}
#about22{
    float: right;
    width: 98%;
    padding: 1%;
    background: #f9f9f9;
}
#about22 header{
    width: 100%;
    float: right;
    height: 130px;
    background: url(http://rozblog.com/temp/user/m-design/rozblog/img/bg-zout22.jpg) center;
    border-bottom: 3px solid #dd5555;
}
#about22 header img{
    border-radius: 100%;
    width: 100px;
    height: 100px;
    margin: auto;
    margin-top: 13px;
    display: block;
    border: 3px solid #dd5555;
    transition: 1.3s;
}
#about22:hover header img{
    width: 100%;
    height: 100%;
    margin-top: 0px;
    border: 0px;
    border-radius: 0%;
    transition: 0.3s;
}
#about22 .matn{
    margin-top: 5px;
    margin-right: 1%;
    margin-left: 1%;
    width: 98%;
}
.block-left{
    margin-top: 10px;
    background: #f9f9f9;
    box-shadow: 0px 0px 10px #ccc;
    float: right;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.loginsss{
    padding-bottom: 10px;
    padding-top: 10px;
}
.loginsss input[type=password],.loginsss input[type=text],.loginsss input[type=email]{
    background: url(/img/user.png) left no-repeat;
    border-bottom: 1px solid #eee;
    padding-left: 17px;
}
.loginsss input[type=password]{
    background: url(/img/lock1.png) left no-repeat;
}
.loginsss input[name=email]{
    background: url(/img/email.png) left no-repeat;
}
.loginsss input[name=capt]{
    background: none;
    border-left: 2px solid #dd5555;
    border-right: 2px solid #dd5555;
    padding-left: 2px;
}
#fast_register{
    display: none;
}
#click-show-login{
    width: 90%;
    margin-right: 5%;
    float: right;
    margin-top: 5px;
}
#showes1{
    float: right;
    width: 50%;
    height: 30px;
    line-height: 2;
    color: #fff;
    background: #dd5555;
    font-size: 15px;
    text-align: center;
}
#showes2{
    background: #c23434;
    float: right;
    width: 50%;
    height: 30px;
    line-height: 2;
    color: #c5c5c5;
    font-size: 15px;
    text-align: center;
}

.block-left header{
    width: 98%;
    float: right;
    padding: 1%;
    font-size: 15px;
    color: #454545;
    height: 30px;
    line-height: 1.8;
    margin-bottom: 8px;
}
.iconss header i{
    float: left;
    font-size: 25px;
    color: #333;
    margin-left: 4px;
    background: none;
    text-align: center;
    border-radius: 100%;
    width: 36px;
    height: 36px;
    line-height: 1.6;
    transform: scale(0.9);
    transition: 0.3s;
}
.iconss:hover header i{
    background: #dd5555;
    transition: 0.3s;
    color: #fff;
    transform: scale(1.1);
}
.post-l-p-t ul{
    float: right;
    width: 100%;
    padding-right: 0%;
    margin: 0px;
}
.post-l-p-t li{
    line-height: 2;
    list-style: none;
    float: right;
    width: 97%;
    min-height: 40px;
    padding-right: 5px;
    border-right: 3px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin-right: 0px;
    transition: 0.3s;
    color: #a2a7aa;
}
.post-l-p-t li:hover{
    color: #fff;
}
.post-l-p-t li img{
    float: left;
    margin: 5px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    margin-left: 10px;
}
.post-l-p-t li a{
    line-height: 2;
    margin-right: 5px;
    color: #a2a7aa;
}
.post-l-p-t li span{
    font-size: 12px;
    line-height: 1;
    display: block;
    line-height: 1.5;
    color: #dfe1e3;
    margin-right: 12px;
}
.post-l-p-t li:hover{
    border-right: 3px solid #dd5555;
    border-bottom: 1px solid #e2e2e2;
    background: #f2f2f2;
    transition: 0.3s;
}
.post-l-p-t li:hover a{
    color: #333;
    transition: 0.3s;
}
.post-l-p-t li:hover span{
    color: #c4c9cd;
    transition: 0.3s;
}
.ads-text{
    width: 96%;
    border-left: 5px solid #c53c47;
    float: right;
    margin-top: 3px;
    background: #dc5560;
    color: #fff;
    min-height: 35px;
    line-height: 2.7;
    padding-left: 6px;
    text-align: left;
    direction: ltr;
    transition: 0.3s;
}
.ads-text:hover{
    width: 98%;
    border-left: none;
    transition: 0.3s;
}
.b-r{
    padding-top: 0px;
}
.b-r header{
    background: #dd5555;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 5px;
}
.b-r header span{
    margin-right: 5px;
}
.b-r header span:before{
    content: "+";
    font-size: 50px;
    float: right;
    margin-top: -32px;
    margin-right: 3px;
}
.b-r header i{
    float: left;
    background: #d94444;
    color: #fff;
    height: 100%;
    margin: 0px;
    width: 40px;
    text-align: center;
    font-size: 31px;
}
.posst-l-p-t ul{
    float: right;
    width: 100%;
    padding-right: 0%;
    margin: 0px;
}
.posst-l-p-t li{
    list-style: none;
    float: right;
    width: 96%;
    min-height: 40px;
    padding-right: 5px;
    border-left: 3px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin-right: 0px;
    transition: 0.3s;
    line-height: 2;
    color: #a2a7aa;
}
.posst-l-p-t li:hover{
    color: #fff;
}
.posst-l-p-t li img{
    float: right;
    margin: 5px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    margin-left: 10px;
}
.posst-l-p-t li a{
    line-height: 2;
    margin-right: 0px;
    color: #a2a7aa;
}
.posst-l-p-t li span{
    font-size: 12px;
    line-height: 1;
    display: block;
    line-height: 1.5;
    color: #dfe1e3;
    margin-right: 0px;
}
.posst-l-p-t li:hover{
    border-left: 3px solid #dd5555;
    border-bottom: 1px solid #e2e2e2;
    background: #f2f2f2;
    transition: 0.3s;
}
.posst-l-p-t li:hover a{
    color: #333;
    transition: 0.3s;
}
.posst-l-p-t li:hover span{
    color: #c4c9cd;
    transition: 0.3s;
}

.sub-open-cm{
    display: none;
    width: 95%;
    margin-right: 0.3%;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.08);
    padding: 1%;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 1.5;
    color: #333;
}


.possst-l-p-t ul{
    float: right;
    width: 100%;
    padding-right: 0%;
    margin: 0px;
}
.possst-l-p-t li{
    line-height: 2;
    list-style: none;
    float: right;
    min-height: 20px;
    padding-right: 5px;
    border-left: 3px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin-right: 0px;
    transition: 0.7s;
    width: 96%;
    color: #a2a7aa;
}
.possst-l-p-t li:hover{
    color: #fff;
}
.possst-l-p-t li img{
    float: right;
    margin: 5px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    margin-left: 10px;
}
.possst-l-p-t li a{
    line-height: 2;
    margin-right: 0px;
    color: #a2a7aa;
}
.possst-l-p-t li span{
    font-size: 12px;
    line-height: 1;
    display: block;
    line-height: 1.5;
    color: #dfe1e3;
    margin-right: 0px;
}
.possst-l-p-t li:hover{
    border-left: 3px solid #dd5555;
    border-bottom: 1px solid #dd5555;
    background: #febdbd;
    transition: 2s;
    box-shadow : 1000px 0px 0px 0 #dd5555 inset;
}
.possst-l-p-t li:hover a{
    color: #fff;
    transition: 0.7s;
}



.possst-l-p-t .box-sh-li{
    list-style: none;
    float: right;
    min-height: 20px;
    padding-right: 5px;
    border-left: 3px solid #c23434;
    border-bottom: none;
    margin-right: 0px;
    transition: 0.7s;
    width: 96%;
    box-shadow : 0px 0px 0px 0 #c23434 inset;
    background: #c23434;
    color: #fff;
}

.possst-l-p-t .box-sh-li h3 a{
    color: #fff;
}
.possst-l-p-t .box-sh-li:hover{
    border-left: 3px solid #c23434;
    border-bottom: none;
    background: #febdbd;
    transition: 2s;
    box-shadow : 1000px 0px 0px 0 #c23434 inset;
}



.archive-daste{
    float: right;
    margin: 3px;
    border-radius: 5px;
    background: #f9f9f9;
    width: 48.8%;
    height: auto;
/*    border: 2px solid #dd5555;*/
    margin-top: 10px;
}
.archive-daste header{
    width: 97.7%;
    min-height: 25px;
    background: #dd5555;
    float: right;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    color: #fff;
    line-height: 1.9;
    padding: 3px;
}
.archive-daste header a{
    color: #fff;
}
.last-archive-post{
    float: right;
    margin: 0px;
    width: 100%;
    min-height: 130px;
    border-bottom: 1px solid #dd5555;
    padding-bottom: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.img-archive-last{
    width: 100%;
    height: 130px;
    float: right;
    overflow: hidden;
}
.img-archive-last img{
    width: 100%;
    height: 100%;
    transition: 0.3s;
}
.archive-daste:hover .img-archive-last img{
    transition: 0.3s;
    transform: rotate(5deg) scale(1.2) ;
    -webkit-transform: rotate(5deg) scale(1.2) ;
}
.link-post-last{
    margin-top: 5px;
    margin-right: 3px;
    color: #e58c8c;
    font-weight: bold;
    float: right;
    width: 100%;
    text-align: center;
}
.archive-daste ul{
    float: right;
    padding: 0px;
    margin-top: 5px;
    width: 100%;
}
.archive-daste ul li{
    list-style: none;
    margin-top: 3px;
    margin-right: 3px;
}
.archive-daste ul li:before{
    font-family: 'FontAwesome';
    content: "\f0a5";
    margin-right: 3px;
    margin-left: 3px;
    transition: 0.3s;
}
.archive-daste ul li:hover:before{
    margin-left: 5px;
    transition: 0.3s;
    color: #dd5555;
}
.archive-daste header i{
    float: left;
    color: #fff;
    font-size: 20px;
    margin: 3px;
}
#forum{
	background:trasnparent;
	width:100%;
	border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
    color:white;
}
#forum tr td a,#forum tr .aforum{
color:white;
text-decoration:none;
text-align:right;
}
#forum tr{
	background:#dd5555;
	transition:0.5s;
	-o-transition:0.5s;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-khtml-transition:0.5s;
}
#forum tr:hover{
	background:#d94444;
}
#forum tr td{
	font-size:12px;
	font-style:normal;
	font-weight:normal;
padding:5px 1px;
text-align:center;
}






.pagenf {
	text-align:center;
}
.pagenf a {
	display:inline-block;
	background:#dd5555;
	color:white;
	padding:4px 8px;
	margin:0px;
	transition:0.5s;
	-o-transition:0.5s;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-khtml-transition:0.5s;
margin:1px;
}
.pagenf a:hover {
background:#d94444;
}
.pagenf .current{
	background:#d94444;
	display:inline-block;
	background:#dd5555;
	color:white;
	padding:4px 8px;
	margin:0px;
	transition:0.5s;
	-o-transition:0.5s;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-khtml-transition:0.5s;
}

.postsss{
    float: right;
    margin-top: 10px;
    border-radius: 5px;
    width: 100%;
    background: #f9f9f9;
    padding-bottom: 5px;
}
.post-imgess{
    width: 100%;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 200px;
    overflow: hidden;
}
.post-imgess img{
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
.more-title-post{
    float: right;
    width: 100%;
    margin-top: 5px;
    height: 34px;
    line-height: 2;
}
.more-title-post h2{
    margin-right: 5px;
    color: #dd5555;
    font-weight: bold;
}
.more-title-post .more-posts{
    width: 100px;
    height: 25px;
    border-radius: 30px;
    background: #dd5555;
    border-bottom: 3px solid #cb3232;
    float: left;
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 1.7;
    margin: 2.5px;
    padding: 2px;
}
.more-title-post .more-posts i{
    float: left;
    font-size: 25px;
    margin: 2px;
}
.postsss:hover .post-imgess img{
    transition: 35s;
    transform: scale(2);
    -webkit-transform: scale(2);
}
.matn-postss{
    width: 99%;
    padding: 3px;
    float: right;
    margin-top: 3px;
}
.info-postss ul{
    padding: 0px;
    float: right;
    margin: 0px;
}
.info-postss li{
    float: right;
    margin-right: 3px;
    list-style: none;
    padding: 2px;
    border-radius: 2px;
}
.info-postss li i{
    color: #999;
}
.info-postss .fa-heart,.info-postss .fa-heart-o{
    color: #dd5555;
}

.tags-postsss{
    width: 99%;
    padding: 3px;
    float: right;
    margin-top: 3px;
    word-wrap : break-word ;
    text-align: justify;

}

.tags-postsss ul{
    padding: 0px;
    float: right;
    margin: 0px;
    width: 90%;
}
.tags-postsss li{
    float: right;
    margin-right: 3px;
    list-style: none;
    padding: 2px;
    border-radius: 2px;
}
.tags-postsss i{
    float: right;
    font-size: 30px;
    margin: 5px;
}





#footer{
    float: right;
    width: 100%;
    background: #2d2f31;
    margin-top: 150px;
    height: auto;
    border-bottom: 10px solid #dd5555;
    height: 100px;
}
#up-and-copyright{
    float: right;
    height: 100px;
    width: 220px;
    background: #dd5555;
    color: #fff;
    margin-right: 30px;
}
#up-and-copyright:after{
    position: absolute;
    width: 157px;
    height: 157px;
    content: "";
    margin-top: -151px;
    background: #dd5555;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-right: 30px;
    z-index: -5;
}
#up-and-copyright ul{
    padding: 0px;
    width: 100%;
}
#up-and-copyright li{
    list-style: none;
    direction: ltr;
    text-align: center;
}
#about-me-sites{
    float: right;
    width: 300px;
    color: #fff;
    margin-right: 15px;
    text-align: justify;
    line-height: 1.4;
}
.left-footer-blocks{
    float: left;
    margin-left: 10px;
    width: 400px;
    color: #fff;
}
.left-footer-blocks ul{
    padding: 0px;
    float: right;
    width: 100%;
}
.left-footer-blocks li{
    float: right;
    width: 49%;
    margin: 1px;
    color: #fff;
    background: rgba(0,0,0,0.5);
    border-radius: 2px;
    height: 25px;
    text-align: center;
    line-height: 1.8;
    list-style: none;
}
.left-footer-blocks li:hover{
    background: rgba(0,0,0,1);
}
/*
.possst-l-p-t .box-sh-li:hover{
    border-left: 3px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    background: #e2e2e2;
    transition: 2s;
    box-shadow : 1000px 0px 0px 0 #e2e2e2 inset;
}
.possst-l-p-t .box-sh-li2{
    list-style: none;
    float: right;
    min-height: 20px;
    padding-right: 5px;
    border-left: 3px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin-right: 0px;
    transition: 0.7s;
    width: 90%;
}
.possst-l-p-t .box-sh-li h3 a{
    color: #000;
}
*/








cite {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-align: right;
}
#comment ul{
    padding: 0px;
}
.comment-body {
    padding: 0px;
    list-style: none;
	background-color: #EEE;
	margin: 15px 0;
	display: block;
	clear: both;
	padding: 10px 15px 15px;
	min-height: 80px;
	position: relative;
	border-top: 5px #AAA solid;
	-moz-box-shadow: 0px 0px 3px #AAA;
	-webkit-box-shadow: 0px 0px 3px #AAA;
	box-shadow: 0px 0px 3px #AAA;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	color: #333;
}
.comment-body a {
	text-decoration: none;
	color: #333;
}
.comment-body a:hover {
	color: #111;
    padding: 0px;
}
ul .comment-body {
	width: auto;
    padding: 0px;
}
ul ul .comment-body {
	width: auto;
    padding: 0px;
}
ul ul ul .comment-body {
	width: auto;
    padding: 0px;
}
.avatar {
	float: right;
	margin-left: 15px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	margin-bottom: 10px;
	background: none;
}
.vcard { 
	font: 16px 'DBS-BYekan', B Yekan, Tahoma;
	letter-spacing: -1px;
}
.comment-meta {
	font: 13px 'DBS-BYekan', B Yekan, Tahoma;
	margin-bottom: 5px;
}
.comment-meta a {
	color: #222;
	text-decoration: none;
}
.comment-reply-link {
	font: 13px 'DBS-BYekan', B Yekan, Tahoma;
	color: #FFF;
	position: absolute;
	top: 10px;
	left: 10px;
	text-decoration: none;
	background-color: #BBB;
	padding: 1px 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	opacity: 0.6;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.comment-reply-link:hover {
	opacity: 1;
}
.replay a {
	color: #FFF;
}
.comments-nav a, .comments-nav span {
	display: blcok;
	padding: 10px 15px 0;
	font: 20px 'DBS-BYekan';
}
.comments-nav a:hover {
	border: none;
}
.comment-admin-text {
margin: 10px 0px 20px 0px;
padding: 10px 10px 10px 10px;
width: auto;
overflow: hidden;
height: auto;
overflow: hidden;
background-color: #EFFEB9;
COLOR: #3b3b3b;
border: 1px solid #98C700;
text-shadow: 0px 1px 0px white;
border-radius: 4px 4px 4px 4px;
font-family: tahoma;
font-size: 9pt;
}
.pagenf{
	text-align:center;
}
.pagenf a{
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #CCCCCC;
	padding:5px;
	margin:4px;
	display:inline-block;
	background:url(http://up.ghalebgraph.ir/up/galebgraph/posts/code/css/01/file/MTForumBlock_row_over.png) repeat-x;
	color:#999;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	text-decoration:none;
}
.pagenf a:hover{
	border-color:#666;
	color:#666;
}
.pagenf .current{
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #ccc;
	padding:5px;
	margin: 4px;
	display:inline-block;
	background: url(http://up.ghalebgraph.ir/up/galebgraph/posts/code/css/01/file/MTForumBlock_row_over.png) repeat-x;
	color:#bbb;
}








.searchhhh{
    margin-top: 10px;
    float: right;
    width: 100%;
}
.searchhhh input{
    height: 40px;
    margin-top: 2px;
    line-height: 1.9;
    width: 96%;
    border-radius: 5px;
    padding: 1%;
}
.searchhhh input[type=text]:hover,.searchhhh input[type=text]:focus{
    border-right: 2px solid #dd5555;
}
#text-adssss{
    float: right;
    width: 100%;
    margin-top: 5px;
}
.possst li{
    border-bottom: 1px solid #fff;
    width: 96%;
}
.lllpost li{
    width: 97%;
}





/*Code By : Mostafa Khorrami
Site : 00mostafa00.ir
*/#comment_n,#comment_e,#comment_cap,#comment_s{
border-radius:5px;
background:url(combg.png) repeat-x;
border:none;
padding:5px 1px;
font:12px tahoma;
font-weight:normal;
margin-bottom:1px;
transition:0.6s;
-o-transition:0.6s;
-moz-transition:0.6s;
-webkit-transition:0.6s;
-khtml-transition:0.6s;}/*
Code By : Mostafa Khorrami
Site : 00mostafa00.ir
*/#comment_n:focus,#comment_e:focus,#comment_cap:focus,#comment_s:focus{
box-shadow:inset 0 26px 0 #eee;
-o-box-shadow:inset 0 26px 0 #eee;
-moz-box-shadow:inset 0 26px 0 #eee;
-webkit-box-shadow:inset 0 26px 0 #eee;
-khtml-box-shadow:inset 0 26px 0 #eee;}/*
Code By : Mostafa Khorrami
Site : 00mostafa00.ir
*/#message{
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
transition:0.6s;
-o-transition:0.6s;
-moz-transition:0.6s;/*
Mostafa Khorrami-00mostafa00.ir
*/-webkit-transition:0.6s;
-khtml-transition:0.6s;
border-radius:5px;
-o-border-radius:5px;/*
Mostafa Khorrami-00mostafa00.ir
*/-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
padding:5px 1px;
font:12px tahoma;
font-weight:normal;
margin-bottom:1px;
border:1px #999 solid;}/*
Code By : Mostafa Khorrami
Site : 00mostafa00.ir
*/#message:focus{
box-shadow:inset 0 200px 0 #eee;
-o-box-shadow:inset 0 200px 0 #eee;
-moz-box-shadow:inset 0 200px 0 #eee;
-webkit-box-shadow:inset 0 200px 0 #eee;
-khtml-box-shadow:inset 0 200px 0 #eee;}/*
Code By : Mostafa Khorrami
Site : 00mostafa00.ir
*/.submitrb input[type=submit],.submitrb input[type=reset]{
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ *//*
Mostafa Khorrami-00mostafa00.ir
*/background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
transition:0.6s;
-o-transition:0.6s;
-moz-transition:0.6s;
-webkit-transition:0.6s;
-khtml-transition:0.6s;
border-radius:5px;
-o-border-radius:5px;/*
Mostafa Khorrami-00mostafa00.ir
*/-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
padding:5px 10px;
font:12px tahoma;
font-weight:normal;
margin:1px;
border:1px #999 solid;
cursor:pointer;
color: #000;
}/*
Mostafa Khorrami-00mostafa00.ir
*/.submitrb input[type=submit]:hover,.submitrb input[type=reset]:hover{
box-shadow:inset 0 200px 0 #eee;
-o-box-shadow:inset 0 200px 0 #eee;
-moz-box-shadow:inset 0 200px 0 #eee;
-webkit-box-shadow:inset 0 200px 0 #eee;
-khtml-box-shadow:inset 0 200px 0 #eee;
}/*Code By : Mostafa Khorrami
Site : 00mostafa00.ir
*/.commentrb img{
background:#eee;
padding:1px;/*
Mostafa Khorrami-00mostafa00.ir
*/border:1px #ddd solid;
margin:1px 0 1px 0;
cursor:pointer;
}/*Code By : Mostafa Khorrami
Site : 00mostafa00.ir
*/.commentrb img:hover{
background:#ccc;
}/*Code By : Mostafa Khorrami
Site : 00mostafa00.ir*/



.pagenu a {
    -moz-border-radius:3px;
    border-radius:3px;
    padding:6px;
    padding-top:3px;
    padding-bottom:3px;
    margin-bottom: 5px;
    display: inline-block;
    background-color: none;
    color:#fff;
    background: #dd5555;
}
.pagenu a:hover {
    border-color:#666;
    color:#666;
    background-color: none;
    text-decoration: none;
}
.pagenu a:hover{
    background: #CB3232;
    color: #fff;
}
.pagenu .pagination_current{
    padding:6px;
    padding-top:6px;
    padding-bottom:3px;
    color:#fff;
    border:1px solid #dd5555;
    background:#CB3232;
}

@media screen and (max-width:1023px) {
#all{
    width: 98%;
}
#blocks-tops{
    float: right;
    margin-right: 5px;
    margin-top: 15px;
    width: 99%;
    height: auto;
}
#blocks-left{
    float: right;
    margin-right: 5px;
    margin-top: 15px;
    width: 99%;
    margin-right: 5px;
    height: auto;
}

#blocks-right{
    float: right;
    margin-right: 5px;
    margin-top: 15px;
    width: 99%;
    height: auto;
    margin-top: 20px;
}
#blocks-centes{
    float: right;
    margin-right: 5px;
    width: 99%;
    height: auto;
    margin-top: 20px;
}
    .left-footer-blocks{
        display: none;
    }
}
@media screen and (max-width:833px) {
#all{
    width: 95%;
}
#header{
    height: auto;
}
#menu-top-tops{
    width: 98%;
    padding: 1%;
    border: 1px solid #f2f2f2;
    background: #f9f9f9;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #ccc;
    float: right;
    padding-bottom: 20px;
}
#menu-top-tops div{
    margin: 15px;
}
    
}
@media screen and (max-width:633px) {
#about-me-sites{
        display: none;
}
}



div#qTip {
    position: absolute;
    text-align: center;
    color: #FFF;
    display: none;
    padding: 5px 10px;
    background: none repeat scroll 0% 0% #DD5555;
    z-index: 10000;
    margin: 10px;
    border-bottom: 2px solid #B43434;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
}